/*Новости*/
.bodyBack_news {
background-color: #CCCCCC;
background: url('/upload/forpost_images/g/6/8fced3dfb112b4e8d8886d1075e6bc4d.jpg') no-repeat top center fixed;
}

/*Статьи*/
.bodyBack_rubrik {
background-color: #CCCCCC;
background: url('/upload/forpost_images/g/6/8fced3dfb112b4e8d8886d1075e6bc4d.jpg') no-repeat top center fixed;
}

/*Места*/
.bodyBack_places {
background-color: #CCCCCC;
background: url('/upload/forpost_images/g/6/8fced3dfb112b4e8d8886d1075e6bc4d.jpg') no-repeat top center fixed;
}

/*Афиша*/
.bodyBack_afisha {
background-color: #CCCCCC;
background: url('/upload/forpost_images/g/6/8fced3dfb112b4e8d8886d1075e6bc4d.jpg') no-repeat top center fixed;
}

/*Фотоотчёты*/
.bodyBack_photo {
background-color: #CCCCCC;
background: url('/upload/forpost_images/g/6/8fced3dfb112b4e8d8886d1075e6bc4d.jpg') no-repeat top center fixed;
}

/*Главная*/
.bodyBack_main {
background-color: #CCCCCC;
background: url('/upload/forpost_images/g/6/8fced3dfb112b4e8d8886d1075e6bc4d.jpg') no-repeat top center fixed;
}

/*Гороскоп*/
.bodyBack_goroskop {
background-color: #CCCCCC;
background: url('/upload/forpost_images/g/6/8fced3dfb112b4e8d8886d1075e6bc4d.jpg') no-repeat top center fixed;
}

/*Онлайн сервисы*/
.bodyBack_online {
background-color: #CCCCCC;
background: url('/upload/forpost_images/g/6/8fced3dfb112b4e8d8886d1075e6bc4d.jpg') no-repeat top center fixed;
}

/*Страница Саратов*/
.bodyBack_saratov {
background-color: #CCCCCC;
background: url('/upload/forpost_images/g/6/8fced3dfb112b4e8d8886d1075e6bc4d.jpg') no-repeat top center fixed;
}
